/* font size */
/* color */
/* bg color */
/* color primary transparency */
/* line 129, ../sass/includes/_include.scss */
.list-unstyled, .list-inline {
  padding-left: 0;
  list-style: none;
}

/* line 135, ../sass/includes/_include.scss */
.list-inline {
  margin-left: -5px;
}
/* line 139, ../sass/includes/_include.scss */
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

/* */
/* line 7, ../sass/block.scss */
#block-block-12 h2,
#block-block-12--2 h2 {
  color: #ffffff;
  font-size: 1.5em;
  margin: 0;
  background: #000;
  padding: 15px 24px;
  text-align: center;
  margin-bottom: 20px;
}
/* line 16, ../sass/block.scss */
#block-block-12 p,
#block-block-12--2 p {
  display: none;
}

/* line 23, ../sass/block.scss */
#block-views-blog-block-8 > h2,
#block-views-blog-block-8--2 > h2 {
  background: #333;
  text-align: center;
  width: 100%;
  padding: 5px;
  font-style: italic;
  color: #ffffff;
  margin-top: 20px;
}
/* line 32, ../sass/block.scss */
#block-views-blog-block-8 .more-link,
#block-views-blog-block-8--2 .more-link {
  border-top: 1px solid #f9f9f9;
  padding-top: 5px;
  margin-top: 10px;
}

/* line 41, ../sass/block.scss */
#block-block-14 > h2 {
  background: #333;
  text-align: center;
  width: 100%;
  padding: 5px;
  font-style: italic;
  color: #ffffff;
  margin-top: 20px;
}

/* line 52, ../sass/block.scss */
#block-block-15,
#block-block-15--2 {
  -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.25);
  box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.25);
  background: url("../images/subscribe-bg.png") repeat;
  border: 2px solid #483180;
  color: #ffffff;
  padding: 15px;
}
/* line 60, ../sass/block.scss */
#block-block-15 h2,
#block-block-15--2 h2 {
  color: #ffffff;
}
/* line 63, ../sass/block.scss */
#block-block-15 h2:before,
#block-block-15--2 h2:before {
  color: #ffffff;
}
/* line 68, ../sass/block.scss */
#block-block-15 input.form-text,
#block-block-15--2 input.form-text {
  color: #000;
  font-style: normal;
}
/* line 72, ../sass/block.scss */
#block-block-15 #edit-actions,
#block-block-15--2 #edit-actions {
  text-align: right;
}
/* line 148, ../sass/includes/_include.scss */
#block-block-15 #edit-actions:after,
#block-block-15--2 #edit-actions:after {
  clear: both;
}
/* line 151, ../sass/includes/_include.scss */
#block-block-15 #edit-actions:before, #block-block-15 #edit-actions:after,
#block-block-15--2 #edit-actions:before,
#block-block-15--2 #edit-actions:after {
  display: table;
  content: " ";
}
/* line 77, ../sass/block.scss */
#block-block-15 #edit-actions,
#block-block-15--2 #edit-actions {
  clear: both;
  height: auto;
  margin-bottom: 0;
}
/* line 83, ../sass/block.scss */
#block-block-15 .form-submit,
#block-block-15--2 .form-submit {
  background: #000;
}

/* line 90, ../sass/block.scss */
#block-bean-downloads,
#block-bean-downloads--2 {
  padding: 0;
}
/* line 96, ../sass/block.scss */
#block-bean-downloads .content p, #block-bean-downloads .content h3,
#block-bean-downloads--2 .content p,
#block-bean-downloads--2 .content h3 {
  margin: 0;
}
/* line 100, ../sass/block.scss */
#block-bean-downloads .content a,
#block-bean-downloads--2 .content a {
  background: #000;
  color: #ffffff;
  display: block;
  font-size: 1.2em;
  padding: 30px 25px 30px 40px;
  text-align: center;
}
/* line 108, ../sass/block.scss */
#block-bean-downloads .content a:before,
#block-bean-downloads--2 .content a:before {
  -webkit-transition: all 600ms ease-in-out;
  -ms-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  color: #483180;
  content: "\e022";
  font-family: "Glyphicons Halflings";
  font-size: 1.6em;
  left: 15px;
  line-height: 100%;
  position: absolute;
}
/* line 119, ../sass/block.scss */
#block-bean-downloads .content a:hover:before,
#block-bean-downloads--2 .content a:hover:before {
  -webkit-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #ffffff;
}
